Bug 283 - missing BuildRequires: libggi-devel libomniORB-devel
: missing BuildRequires: libggi-devel libomniORB-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Berlin)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-29 18:49 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-29 18:49:17
собственно subj
---

---

------- Comment #1 From 2002-01-03 13:30:33 -------
fixed
------- Comment #2 From 2002-01-03 13:30:33 -------
fixed